﻿@import url('https://fonts.googleapis.com/css?family=Raleway|Marcellus+SC');

.background-index {
	background-image: url('cil_stage-1.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	/* width height*/
	background-size: 100% auto;
}

.background-dates {
	background-image: url('cil_akron-1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}

.background-about {
	background-image: url('cil_mohegan-1.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

.background-contact {
	background-image: url('cil_penns-1.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}


.background-blue {
	background-image: url('cil_background-blue.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
}

.background-orange {
	background-image: url('cil_background-orange.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
}

.background-red {
	background-image: url('cil_background-red.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
}





.nav-box-logo-lrg {
	background-image: url('logo-index.gif.jpg');
}

.nav-box-aleft {
	background-image: url('grey-box-50.png');
	text-align: left;
}


.nav-box-acenter {
	background-image: url('grey-box-50.png');
	text-align: center;
}



.nav-box-aright {
	background-image: url('grey-box-50.png');
	text-align: right;
}




a {
	font-family:"Marcellus SC", Arial, serif;
	font-size:28px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
}


a:link {color: #00ff99;}

a:visited {color: #00ff99;}

a:hover {color: #ccff33;}

a:focus {color: #ccff33;}

a:active {color: #fafafa;}	






.apjbts-1 {
	text-align: center;
	background-image: url('grey-box-25.png');
}





.grey-box-25 {
	background-image: url('grey-box-25.png');
}

.grey-box-50 {
	background-image: url('grey-box-50.png');
}

.grey-box-75 {
	background-image: url('grey-box-75.png');
}









.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-justify {
	text-align:justify;
}








.font-sml {
	font-family:"Raleway", Arial, serif;
	font-size: small;
	color: #00FF99;
}

.font-sml-bold {
	font-family:"Raleway", Arial, serif;
	font-size: small;
	font-weight: bold;
	color: #00FF99;
}

.font-med {
	font-family:"Raleway", Arial, serif;
	font-size: medium;
	color: #00FF99;
}

.font-med-bold {
	font-family:"Raleway", Arial, serif;
	font-size: medium;
	font-weight: bold;
	color: #00FF99;
}

.font-lrg {
	font-family:"Raleway", Arial, serif;
	font-size: large;
	color: #00FF99;
}

.font-lrg-bold {
	font-family:"Raleway", Arial, serif;
	font-size: large;
	font-weight: bold;
	color: #00FF99;
}

.font-xl {
	font-family:"Raleway", Arial, serif;
	font-size: x-large;
	color: #00FF99;
}

.font-xl-bold {
	font-family:"Raleway", Arial, serif;
	font-size: x-large;
	font-weight: bold;
	color: #00FF99;
}

.font-xxl-bold {
	font-family:"Raleway", Arial, serif;
	font-size: xx-large;
	font-weight: bold;
	color: #00FF99;
}








.cal-link-sml-bold {
	font-family:"Raleway", Arial, serif;
	font-size: small;
	font-weight: bold;
	color: #00FF99;
}


.cal-link-med {
	font-family:"Raleway", Arial, serif;
	font-size: medium;
	font-weight: normal;
	color: #00FF99;
}



.cal-link-med-bold {
	font-family:"Raleway", Arial, serif;
	font-size: medium;
	font-weight: bold;
	color: #00FF99;
}

.cal-link-lrg-bold {
	font-family:"Raleway", Arial, serif;
	font-size: large;
	font-weight: bold;
	color: #00FF99;
}

.cal-link-xl {
	font-family:"Raleway", Arial, serif;
	font-size: x-large;
	color: #00FF99;
}

.cal-link-xl-bold {
	font-family:"Raleway", Arial, serif;
	font-size: x-large;
	font-weight: bold;
	color: #00FF99;
}





.pastdatesheader-left {
	font-family:"Raleway", Arial, serif;
	font-weight: bold;
	font-size: x-large;
	text-align: left;
	color: #51BB98;
	background-image: url('grey-box-50.png');
}
	




.pastdates-1 {
	font-family:"Raleway", Arial, serif;
	font-weight: normal;
	font-size: large;
	text-align: left;
	color: #51BB98;
	background-image: url('grey-box-50.png');
}
	


	



